Android Studio: Plugin with id 'android-library' not found-阿里云开发者社区

开发者社区> 开发与运维> 正文
登录阅读全文

Android Studio: Plugin with id 'android-library' not found

简介: 版权声明:本文为博主原创文章,转载请标明出处。 https://blog.csdn.net/chaoyu168/article/details/50014619        刚开始用android  studio,就遇到各种问题,记录下来。
版权声明:本文为博主原创文章,转载请标明出处。 https://blog.csdn.net/chaoyu168/article/details/50014619

       刚开始用android  studio,就遇到各种问题,记录下来。

       gradle的版本比较低,所以就遇到找不到‘android-library’的错误。从stackoverflow上找到类似的问题,解决方法是用较新的gradle版本。

buildscript {
    repositories {
        mavenCentral()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:<span style="color:#009900;">1.1.1</span>'
    }
}

绿色标记的就是要改的版本号;

资源在这下载:http://download.csdn.net/detail/chaoyu168/9296477

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享: